import config from '@/utils/config'
import request from '@/utils/request'
export function selectcustomerBookings(query) {
  return request({
    url: config.BASE_URL + '/selectcustomerBookings',
    method: 'post',
    params: query
  })
}
